Debian dsa-5620:libunbound-dev - 安全更新

high Nessus 插件 ID 190510

版本 1.5

Feb 21, 2024, 4:36 PM

  • CVSSv2 score source (changed from "CVE-2023-50868" to "CVE-2023-50387")

Plugin Feed: 202402211636

版本 1.4

Feb 20, 2024, 9:32 PM

  • Detection (updated detection logic)
  • Plugin metadata

Plugin Feed: 202402202132

版本 1.3

Feb 20, 2024, 7:41 PM

  • Detection (updated detection logic)
  • Plugin metadata

Plugin Feed: 202402201941

版本 1.2

Feb 20, 2024, 4:52 AM

  • Detection (updated detection logic)
  • Plugin metadata

Plugin Feed: 202402200452

版本 1.1

Feb 20, 2024, 12:14 AM

  • Plugin metadata
  • CVSS metrics ("CVSSv2 score" set to 7.8. "CVSSv2 vector" set to "CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:C")
  • CVSSv2 severity (based on CVE-2023-50868, severity increased from "Medium" to "High")
  • Detection (updated detection logic)

Plugin Feed: 202402200014

版本 1.0

Feb 14, 2024, 2:36 PM

  • New

Plugin Feed: 202402141436

* Changelogs are generally available for changes made after Nov 1, 2022